.gzKGzV {
  position: relative;
  padding: 24px;
  max-width: 1200px;
  width: 90%;
  margin: 0 auto;
  background-color: #FFFFFF;
}

/*!sc*/
@media screen and (max-width:869px) {
  .gzKGzV {
    width: 95%;
    padding: 8px;
  }
}

/*!sc*/
data-styled.g1[id="sc-bdvvtL"] {
  content: "gzKGzV,"
}

/*!sc*/
.ggDRlH {
  position: relative;
  width: calc(calc(100% - 64px * 0)/ 1);
  margin-bottom: 64px;
  margin: 64px 64px 0 0;
}

/*!sc*/
.ggDRlH:last-child {
  margin-bottom: 0;
}

/*!sc*/
.ggDRlH:nth-child(1n),
.ggDRlH:last-child {
  margin-right: 0;
}

/*!sc*/
.ggDRlH:nth-child(-n+1) {
  margin-top: 0;
}

/*!sc*/
@media screen and (max-width:869px) {
  .ggDRlH {
    width: 100%;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 48px;
  }

  .ggDRlH:last-child {
    margin-bottom: 0;
  }
}

/*!sc*/
data-styled.g2[id="sc-gsDKAQ"] {
  content: "ggDRlH,"
}

/*!sc*/
.kiHPDp {
  font-size: 16px;
  text-align: left;
  overflow-wrap: break-word;
}

/*!sc*/
@media screen and (max-width:869px) {
  .kiHPDp {
    font-size: 14px;
    text-align: left;
  }
}

/*!sc*/
.kiHPDp a {
  color: #0d6efd;
  cursor: pointer;
  -webkit-text-decoration: underline;
  text-decoration: underline;
}

/*!sc*/
.kiHPDp a:hover {
  color: #00ffff;
}

/*!sc*/
.kiHPDp strong {
  font-weight: 700;
}

/*!sc*/
data-styled.g6[id="sc-jRQBWg"] {
  content: "kiHPDp,"
}

/*!sc*/
.daNhqU {
  width: 100%;
  min-height: 80px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

/*!sc*/
data-styled.g7[id="sc-gKclnd"] {
  content: "daNhqU,"
}

/*!sc*/
.hdcCec {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -moz-box-pack: end;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 40px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

/*!sc*/
@media screen and (max-width:869px) {
  .hdcCec {
    display: block;
    padding: 24px;
  }
}

/*!sc*/
data-styled.g8[id="sc-iCfMLu"] {
  content: "hdcCec,"
}

/*!sc*/
.jHcknn {
  width: 30%;
  padding-left: 40px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

/*!sc*/
@media screen and (max-width:869px) {
  .jHcknn {
    padding: 24px;
    width: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

/*!sc*/
data-styled.g9[id="sc-furwcr"] {
  content: "jHcknn,"
}

/*!sc*/
.eUJxQP {
  width: 100%;
  height: 0;
  border-top: 1px solid #FFFFFF;
  opacity: 0.1;
  margin: 0;
  margin-top: -1px;
}

/*!sc*/
data-styled.g10[id="sc-pVTFL"] {
  content: "eUJxQP,"
}

/*!sc*/
.fSLCVa {
  color: #FFFFFF;
  opacity: 0.5;
}

/*!sc*/
data-styled.g11[id="sc-jrQzAO"] {
  content: "fSLCVa,"
}

/*!sc*/
.jISVlS {
  font-family: Shippori Mincho;
  padding: 0;
  position: relative;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: #006457;
}

/*!sc*/
@media screen and (max-width:869px) {
  .jISVlS {
    display: block;
    min-width: 100px;
  }
}

/*!sc*/
data-styled.g12[id="sc-kDTinF"] {
  content: "jISVlS,"
}

/*!sc*/
.BWNtK {
  height: 64px;
}

/*!sc*/
data-styled.g15[id="sc-egiyK"] {
  content: "BWNtK,"
}

/*!sc*/
.kgmCEn {
  display: inline-block;
  margin-bottom: 32px;
  padding: 0 16px;
}

/*!sc*/
@media screen and (max-width:869px) {
  .kgmCEn {
    margin-bottom: 24px;
    padding: 0;
    display: block;
    position: relative;
  }
}

/*!sc*/
.lawDhL {
  display: block;
  margin-bottom: 0px;
  padding: 0px;
}

/*!sc*/
@media screen and (max-width:869px) {
  .lawDhL {
    margin-bottom: 0px;
    padding: 0;
    display: block;
    position: relative;
  }
}

/*!sc*/
data-styled.g16[id="sc-bqiRlB"] {
  content: "kgmCEn,lawDhL,"
}

/*!sc*/
.gGQRzh {
  margin: 16px 0 0;
  padding: 0;
}

/*!sc*/
data-styled.g17[id="sc-ksdxgE"] {
  content: "gGQRzh,"
}

/*!sc*/
.hWfURn {
  color: #FFFFFF;
}

/*!sc*/
.hWfURn:hover {
  color: #FFFFFF;
}

/*!sc*/
data-styled.g18[id="sc-hBUSln"] {
  content: "hWfURn,"
}

/*!sc*/
.eEHFHe {
  color: #FFFFFF;
}

/*!sc*/
.eEHFHe:hover {
  color: #FFFFFF;
}

/*!sc*/
.guVtvR {
  color: #FFFFFF;
  font-size: 14px;
}

/*!sc*/
.guVtvR:hover {
  color: #FFFFFF;
}

/*!sc*/
data-styled.g19[id="sc-fotOHu"] {
  content: "eEHFHe,guVtvR,"
}

/*!sc*/
.fRbQtx {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 40px 40px 0 40px;
}

/*!sc*/
@media screen and (max-width:869px) {}

/*!sc*/
data-styled.g33[id="sc-giYglK"] {
  content: "fRbQtx,"
}

/*!sc*/
.jtsnIN {
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

/*!sc*/
data-styled.g34[id="sc-ezbkAF"] {
  content: "jtsnIN,"
}

/*!sc*/
.ccYbba {
  display: block;
  position: relative;
}

/*!sc*/
data-styled.g44[id="sc-caiLqq"] {
  content: "ccYbba,"
}

/*!sc*/
.hCiCqP {
  display: block;
  padding: 4px 16px;
  width: 100%;
  cursor: pointer;
  color: #000000;
}

/*!sc*/
data-styled.g46[id="sc-iAKWXU"] {
  content: "hCiCqP,"
}

/*!sc*/
.hORmXl {
  display: block;
  padding: 4px 16px;
  width: 100%;
  cursor: pointer;
  color: #000000;
}

/*!sc*/
data-styled.g47[id="sc-efQSVx"] {
  content: "hORmXl,"
}

/*!sc*/
.gREMVu {
  padding: 4px 16px;
}

/*!sc*/
.gREMVu:hover {
  color: #000000;
}

/*!sc*/
data-styled.g48[id="sc-cTAqQK"] {
  content: "gREMVu,"
}

/*!sc*/
.ktAiCG {
  margin-left: 8px;
}

/*!sc*/
data-styled.g49[id="sc-jObWnj"] {
  content: "ktAiCG,"
}

/*!sc*/
.bbyghI {
  display: block;
  position: relative;
}

/*!sc*/
data-styled.g56[id="sc-jgrJph"] {
  content: "bbyghI,"
}

/*!sc*/
.kvBTmz {
  display: inline-block;
  width: 100%;
  border-bottom: 1px solid #E9E9E9;
  margin-bottom: -1px;
  color: #000000;
}

/*!sc*/
.kvBTmz:hover {
  color: #000000;
}

/*!sc*/
data-styled.g57[id="sc-gSQFLo"] {
  content: "kvBTmz,"
}

/*!sc*/
.ceVJGo {
  cursor: pointer;
  padding: 12px 16px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

/*!sc*/
data-styled.g58[id="sc-lbhJGD"] {
  content: "ceVJGo,"
}

/*!sc*/
.DIJV {
  margin-left: 8px;
}

/*!sc*/
data-styled.g59[id="sc-iNGGcK"] {
  content: "DIJV,"
}

/*!sc*/
.bjfHos {
  display: inline-block;
  width: 100%;
  border-bottom: 1px solid #E9E9E9;
  margin-bottom: -1px;
  color: #000000;
}

/*!sc*/
.bjfHos:hover {
  color: #000000;
}

/*!sc*/
data-styled.g61[id="sc-eJwWfJ"] {
  content: "bjfHos,"
}

/*!sc*/
.dbtIBm {
  padding: 12px 16px;
}

/*!sc*/
data-styled.g62[id="sc-nVkyK"] {
  content: "dbtIBm,"
}

/*!sc*/
.iABhta {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

/*!sc*/
@media screen and (max-width:869px) {
  .iABhta {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-flow: wrap;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
  }
}

/*!sc*/
data-styled.g63[id="sc-hiwPVj"] {
  content: "iABhta,"
}

/*!sc*/
.dsgPKX {
  font-size: 3.5em;
  text-align: center;
  overflow-wrap: break-word;
}

/*!sc*/
@media screen and (max-width:869px) {
  .dsgPKX {
    font-size: 3em;
    text-align: center;
  }
}

/*!sc*/
.dsgPKX a {
  color: #0d6efd;
  cursor: pointer;
  -webkit-text-decoration: underline;
  text-decoration: underline;
}

/*!sc*/
.dsgPKX a:hover {
  color: #00ffff;
}

/*!sc*/
.dsgPKX strong {
  font-weight: 700;
}

/*!sc*/
.fRrYMs {
  font-size: 1.5em;
  text-align: left;
  overflow-wrap: break-word;
}

/*!sc*/
@media screen and (max-width:869px) {
  .fRrYMs {
    font-size: 1.5em;
    text-align: left;
  }
}

/*!sc*/
.fRrYMs a {
  color: #0d6efd;
  cursor: pointer;
  -webkit-text-decoration: underline;
  text-decoration: underline;
}

/*!sc*/
.fRrYMs a:hover {
  color: #00ffff;
}

/*!sc*/
.fRrYMs strong {
  font-weight: 700;
}

/*!sc*/
.cbvDRE {
  font-size: 1em;
  text-align: left;
  overflow-wrap: break-word;
}

/*!sc*/
@media screen and (max-width:869px) {
  .cbvDRE {
    font-size: 1em;
    text-align: left;
  }
}

/*!sc*/
.cbvDRE a {
  color: #0d6efd;
  cursor: pointer;
  -webkit-text-decoration: underline;
  text-decoration: underline;
}

/*!sc*/
.cbvDRE a:hover {
  color: #00ffff;
}

/*!sc*/
.cbvDRE strong {
  font-weight: 700;
}

/*!sc*/
data-styled.g66[id="sc-gGCDDS"] {
  content: "dsgPKX,fRrYMs,cbvDRE,"
}

/*!sc*/
.eEWPbT {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-top: 0;
}

/*!sc*/
@media screen and (max-width:869px) {
  .eEWPbT {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: flex-start;
    -webkit-box-align: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
  }
}

/*!sc*/
data-styled.g68[id="sc-faUpoM"] {
  content: "eEWPbT,"
}

/*!sc*/
.jCBxtp {
  font-family: Shippori Mincho;
  padding: 0 40px;
  min-height: 80px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: 1;
  background-color: #FFFFFF;
}

/*!sc*/
@media screen and (max-width:869px) {
  .jCBxtp {
    padding: 0 0 0 16px;
    min-height: 48px;
  }
}

/*!sc*/
data-styled.g97[id="sc-dFtzxp"] {
  content: "jCBxtp,"
}

/*!sc*/
.iEWsSn {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

/*!sc*/
@media screen and (max-width:869px) {
  .iEWsSn {
    display: none;
  }
}

/*!sc*/
data-styled.g98[id="sc-brSvTw"] {
  content: "iEWsSn,"
}

/*!sc*/
.hkXcHC {
  width: 100%;
  height: 0;
  border-top: 1px solid #E9E9E9;
  opacity: 1;
  margin: 0;
  margin-top: -1px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

/*!sc*/
@media screen and (max-width:869px) {
  .hkXcHC {
    border-top: none;
  }
}

/*!sc*/
data-styled.g100[id="sc-evcjhq"] {
  content: "hkXcHC,"
}

/*!sc*/
.lknwrU {
  display: none;
}

/*!sc*/
@media screen and (max-width:869px) {
  .lknwrU {
    display: block;
    width: 100%;
    height: 0;
    border-top: 1px solid #E9E9E9;
    opacity: 1;
    margin: 0;
    margin-top: -1px;
  }
}

/*!sc*/
data-styled.g101[id="sc-fHeRUh"] {
  content: "lknwrU,"
}

/*!sc*/
.jxgqbF {
  display: none;
}

/*!sc*/
@media screen and (max-width:869px) {
  .jxgqbF {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-width: 56px;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #000000;
    cursor: pointer;
  }
}

/*!sc*/
data-styled.g102[id="sc-dtDOqo"] {
  content: "jxgqbF,"
}

/*!sc*/
.ezZOQb {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

/*!sc*/
data-styled.g103[id="sc-dkYRCH"] {
  content: "ezZOQb,"
}

/*!sc*/
.kwbfir {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 16px;
}

/*!sc*/
@media screen and (max-width:869px) {
  .kwbfir {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
}

/*!sc*/
data-styled.g104[id="sc-XxNYO"] {
  content: "kwbfir,"
}

/*!sc*/
.iVwZQJ {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 10;
}

/*!sc*/
data-styled.g105[id="sc-ilfuhL"] {
  content: "iVwZQJ,"
}

/*!sc*/
.elhMrq {
  display: none;
  position: fixed;
}

/*!sc*/
@media screen and (max-width:869px) {
  .elhMrq {
    z-index: 99999;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    visibility: hidden;
    color: #000000;
    background-color: #FFFFFF;
    background-clip: padding-box;
    outline: 0;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    -webkit-transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    max-width: 400px;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
  }
}

/*!sc*/
data-styled.g106[id="sc-uojGG"] {
  content: "elhMrq,"
}

/*!sc*/
.gfczI {
  opacity: 0.5;
}

/*!sc*/
@media screen and (max-width:869px) {
  .gfczI {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    background-color: #333;
  }
}

/*!sc*/
data-styled.g107[id="sc-bilyIR"] {
  content: "gfczI,"
}

/*!sc*/
.fytgXf {
  top: 48px;
  height: calc(100vh - 48px);
  width: 70%;
  background-color: #fff;
}

/*!sc*/
data-styled.g122[id="sc-jlRLRk"] {
  content: "fytgXf,"
}

/*!sc*/
@media screen and (max-width:869px) {
  .fwTXeO {
    top: 48px;
  }
}

/*!sc*/
data-styled.g123[id="sc-dUbtfd"] {
  content: "fwTXeO,"
}

/*!sc*/
.dgVpAA {
  overflow-y: auto;
  z-index: 99;
}

/*!sc*/
@media screen and (max-width:869px) {
  .dgVpAA {
    overflow-y: auto;
    z-index: 99;
  }
}

/*!sc*/
data-styled.g124[id="sc-htJRVC"] {
  content: "dgVpAA,"
}

/*!sc*/
.gkMomb {
  padding: 16px;
}

/*!sc*/
data-styled.g125[id="sc-cbTzjv"] {
  content: "gkMomb,"
}

/*!sc*/
.gsHYMq {
  display: block;
  padding: 0;
  width: 100%;
  background-color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

/*!sc*/
data-styled.g136[id="sc-eWfVMQ"] {
  content: "gsHYMq,"
}

/*!sc*/
@media screen and (max-width:869px) {
  .jmZEvA {
    color: #000000;
  }
}

/*!sc*/
data-styled.g137[id="sc-kTLmzF"] {
  content: "jmZEvA,"
}

/*!sc*/
.cvRpTm {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

/*!sc*/
data-styled.g138[id="sc-dwsnSq"] {
  content: "cvRpTm,"
}

/*!sc*/
.hmdsU {
  min-height: 80px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 8px 40px;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

/*!sc*/
@media screen and (max-width:869px) {
  .hmdsU {
    padding: 0 0 0 16px;
    min-height: inherit;
  }
}

/*!sc*/
data-styled.g139[id="sc-jtXEFf"] {
  content: "hmdsU,"
}

/*!sc*/
.cbNRoC {
  min-height: 58px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 8px 40px;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

/*!sc*/
@media screen and (max-width:869px) {
  .cbNRoC {
    display: none;
  }
}

/*!sc*/
data-styled.g140[id="sc-eldieg"] {
  content: "cbNRoC,"
}

/*!sc*/
.hLAbWn {
  position: relative;
}

/*!sc*/
data-styled.g180[id="sc-cjrPHo"] {
  content: "hLAbWn,"
}

/*!sc*/
.wNGFh {
  width: inherit;
  min-height: 400px;
  background-color: none;
  background-size: cover;
  background-position: center;
  padding: 64px 0;
  position: relative;
}

/*!sc*/
data-styled.g181[id="sc-igXgud"] {
  content: "wNGFh,"
}

/*!sc*/
.erTOPW {
  width: 100%;
  min-height: calc(1200px * 0.2);
  background-position: center;
  background-size: cover;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

/*!sc*/
@media screen and (max-width:869px) {
  .erTOPW {
    min-height: calc(100vw * 0.549);
  }
}

/*!sc*/
data-styled.g186[id="sc-ehIJor"] {
  content: "erTOPW,"
}

/*!sc*/
.eJrdgo {
  width: 90%;
  margin: 0 auto;
  padding: 24px;
  position: relative;
}

/*!sc*/
@media screen and (max-width:869px) {
  .eJrdgo {
    padding: 0;
  }
}

/*!sc*/
data-styled.g187[id="sc-hGnimi"] {
  content: "eJrdgo,"
}

/*!sc*/
.jxMJsb {
  padding: 0 24px;
}

/*!sc*/
@media screen and (max-width:869px) {
  .jxMJsb {
    padding: 0;
  }
}

/*!sc*/
data-styled.g188[id="sc-iukxot"] {
  content: "jxMJsb,"
}

/*!sc*/
.bAzZvt {
  margin-top: 16px;
  padding: 0 24px;
}

/*!sc*/
@media screen and (max-width:869px) {
  .bAzZvt {
    padding: 0;
  }
}

/*!sc*/
data-styled.g189[id="sc-DtmNo"] {
  content: "bAzZvt,"
}

/*!sc*/
.CXoBz {
  height: 100%;
  padding: 24px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

/*!sc*/
@media screen and (max-width:869px) {
  .CXoBz {
    padding: 0;
  }
}

/*!sc*/
data-styled.g238[id="sc-cQMzAB"] {
  content: "CXoBz,"
}

/*!sc*/
@media screen and (max-width:869px) {
  .bFCdCa {
    width: 100%;
    padding: 8px 0 0 0;
  }
}

/*!sc*/
data-styled.g239[id="sc-knKHOI"] {
  content: "bFCdCa,"
}

/*!sc*/
.bBuxbB {
  display: inherit;
}

/*!sc*/
data-styled.g240[id="sc-kTqLtj"] {
  content: "bBuxbB,"
}

/*!sc*/
.cVjYHS {
  margin-top: 24px;
}

/*!sc*/
data-styled.g241[id="sc-haTkiu"] {
  content: "cVjYHS,"
}

/*!sc*/
.fQrhPh {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
  width: 100%;
  background-color: #FFFFFF;
}

/*!sc*/
@media screen and (max-width:869px) {
  .fQrhPh {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: space-evenly;
    -webkit-justify-content: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    margin: 0 auto;
    width: 90%;
  }
}

/*!sc*/
data-styled.g242[id="sc-cfJLRR"] {
  content: "fQrhPh,"
}